## slimrat 1.0

=== debian/changelog ===
slimrat (1.0-1) unstable; urgency=low

  * Initial release (Closes: #565904)

 -- Paul McEnery <pmcenery@gmail.com>  Mon, 18 Jan 2010 16:18:50 +0000
