=== debian/watch ===
version=3
http://code.google.com/p/slimrat/downloads/list \
http://slimrat.googlecode.com/files/slimrat-(.*).tar.bz2
